<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.4690</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.8530</MDI>
      <MDI key="STATISTICS_MEAN">12.4006</MDI>
      <MDI key="STATISTICS_STDDEV">10.3124</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10379474</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.47584708</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
